SHARE

PHP Smart Robot Chat Support Free Download

                      

This script allows users to upload youtube videos and earn coins via viewing videos (Edit setting to change the amount of coins on register,login,viewing and add new video).

Features

PHP Smart Robot Chat – (AI System) is a very smart addons for your website , it’s super easy to install in your website , all you need just add this javascript api code in your website the system will generate this code for you after installation complete You can Describe this item As a very intelligent A.I. who can respond according to the users thoughts. I’m kind, and is also understanding what the visitors need and also answer them by this live chat, , you can see this chat history between the customer and the the robot (Jarvis) to contact this customer or just improve the robot commands for better future replies

  • Javascript Api For Widget 
  • Just Copy And page the generated widget code and get all features
  • Initial „welcome” message after guest logs in
  • Widget Themes And Setting
  • Clean, Modern Look
  • Auto response system
  • Works with any PHP 5 & MySQL website
  • Can add commands
  • you can disable or enable the chat
  • you can change the alignment
  • Can add commands
  • Can Edit commands
  • Can Delete commands
  • Conversations history
  • Customize Website name.
  • Smart Upgrade button
  • Widget colors and texts/language customization
  • Unlimited usage — no monthly fees
  • Super Easy Install & Full Customization.
  • Power Full Admin Controls.
  • 100% Responsive.
  • Friendly Interface.
  • Regular Updates.
  • Support Ads (Adsense,adchoice and any html code you need or images).
  • Add languages.
  • Codeigniter v2.2
  • uikit-2.20.2
  • Register Users
  • Advertising ready
  • Edit css
  • Manage Languages.
  • And much, much more
  • High quality set of avatar images

Demo Account Information

username: & password: 123456

Videos Tutorial:

Requeriments

  • Operating System : Linux
  • Web Server : Apache
  • PHP version 5.4 or newer is recommended.
    It should work on 5.2.4 as well, but we strongly advise you NOT to run such old versions of PHP, because of potential security and performance issues, as well as missing features.
  • PHP mod_rewrite Enabled
  • MySQL 4.1 or later, MySQL 5.x for best performance.
  • GD Lib

Technologies Used:

  • Codeigniter v2.2
  • Jquery
  • uikit

Support:

PLEASE IF YOU HAVE ANY QUESTIONS DON’T HESITATE TO MESSAGE ME:


See also :

 
   View Demo     Download

NO COMMENTS

LEAVE A REPLY